@charset "UTF-8";
/*=======================================
日帰りプラン
=========================================*/
.l-pagetitle {
  background-image: url(../img/daytrip/pagetitle_img1.jpg);
}

.p-daytrip__reason {
  margin-bottom: 11.42857vw;
}
.p-daytrip__reason .c-title2 {
  margin-bottom: 6.85714vw;
}
.p-daytrip__reason .content ul {
  display: flex;
}
.p-daytrip__reason .content li {
  flex: 1;
}
.p-daytrip__reason .content li.li1 a {
  background-image: url(../img/daytrip/reason_img1.jpg);
}
.p-daytrip__reason .content li.li2 a {
  background-image: url(../img/daytrip/reason_img2.jpg);
}
.p-daytrip__reason .content li.li3 a {
  background-image: url(../img/daytrip/reason_img3.jpg);
}
.p-daytrip__reason .content a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  height: 40vw;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1.71429vw;
  padding-bottom: 2.14286vw;
}
.p-daytrip__reason .content .no {
  font-size: 4.28571vw;
  line-height: 1;
}
.p-daytrip__reason .content .title {
  font-size: 2.14286vw;
  line-height: 1.5;
  font-family: "FOT-筑紫Aオールド明朝 Pr6 M", "FOT-筑紫Aオールド明朝 Pr6 R", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
}
.p-daytrip__content {
  margin-bottom: 12.85714vw;
  overflow: hidden;
}
.p-daytrip__content .c-title2 {
  margin-bottom: 8.57143vw;
}
.p-daytrip__content .c-box1 {
  margin-bottom: 8.57143vw;
}
.p-daytrip__content .menu .c-title1 {
  margin-bottom: 3.42857vw;
}
.p-daytrip__content .menu-slider .slick-list {
  overflow: visible !important;
}
.p-daytrip__content .menu-slider li {
  width: 48vw;
  margin-left: 1.71429vw;
  margin-right: 1.71429vw;
}
.p-daytrip__content .menu-slider .wrap {
  display: flex;
  justify-content: space-between;
}
.p-daytrip__content .menu-slider .img1 {
  width: 46.64286vw;
}
.p-daytrip__content .menu-slider .img1 img {
  width: 100%;
}
.p-daytrip__content .menu-slider .txt1 p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: normal;
  font-size: 0.85714vw;
  line-height: 1;
}
.p-daytrip__content .menu-slider .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.p-daytrip__content .menu-slider .slick-dots {
  margin-top: 2.85714vw;
  display: flex;
  justify-content: center;
  position: static;
}
.p-daytrip__content .menu-slider .slick-dots li {
  margin-left: 0.14286vw;
  margin-right: 0.14286vw;
  width: 1.42857vw;
  height: 1.42857vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: relative;
}
.p-daytrip__content .menu-slider .slick-dots li button {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  border: 0;
  outline: 0;
  padding: 0;
  text-indent: 0.71429vw;
  width: 0.42857vw;
  height: 0.42857vw;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
.p-daytrip__content .menu-slider .slick-dots li button:before {
  display: none;
}
@keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 4.21429vw;
    stroke-dasharray: 4.21429vw;
  }
  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 4.21429vw;
  }
}
.p-daytrip__content .menu-slider .slick-dots li svg {
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-90deg);
  width: 1.42857vw;
  height: 1.42857vw;
  outline: 0;
}
.p-daytrip__content .menu-slider .slick-dots li svg circle {
  fill: none;
  stroke: #000;
  stroke-dashoffset: 4.21429vw;
  stroke-dasharray: 4.21429vw;
  cx: 0.71429vw;
  cy: 0.71429vw;
  r: 0.64286vw;
}
.p-daytrip__content .menu-slider .slick-dots li.slick-active {
  background-image: url(../img/top/banner_icon1.svg);
}
.p-daytrip__content .menu-slider .slick-dots li.slick-active svg circle {
  animation: animate-svg-stroke-1 3.3s linear 0s both;
}
.p-daytrip__content .menu-slider .slick-dots li.slick-active button {
  background: #000;
}
.p-daytrip__dinner {
  padding-top: 8.57143vw;
  padding-bottom: 8.57143vw;
  margin-bottom: 8.57143vw;
}
.p-daytrip__dinner .c-title2 {
  margin-bottom: 5.71429vw;
}
.p-daytrip__dinner .c-title3 {
  margin-top: 11.42857vw;
}
.p-daytrip__other {
  margin-bottom: 12.85714vw;
}
.p-daytrip__other .c-txt1 .c-title2 {
  margin-bottom: 0;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-daytrip__reason {
    margin-bottom: 17.86667vw;
  }
  .p-daytrip__reason .c-title2 {
    margin-bottom: 21.33333vw;
  }
  .p-daytrip__reason .content ul {
    display: block;
  }
  .p-daytrip__reason .content li {
    flex: 1;
  }
  .p-daytrip__reason .content li.li1 a {
    background-image: url(../img/daytrip/reason_img1.jpg);
  }
  .p-daytrip__reason .content li.li2 a {
    background-image: url(../img/daytrip/reason_img2.jpg);
  }
  .p-daytrip__reason .content li.li3 a {
    background-image: url(../img/daytrip/reason_img3.jpg);
  }
  .p-daytrip__reason .content a {
    height: 133.33333vw;
    padding: 6.4vw;
    padding-bottom: 16vw;
  }
  .p-daytrip__reason .content .no {
    font-size: 13.33333vw;
  }
  .p-daytrip__reason .content .title {
    font-size: 6.4vw;
  }
  .p-daytrip__content {
    margin-bottom: 32vw;
  }
  .p-daytrip__content .c-title2 {
    margin-bottom: 10.66667vw;
  }
  .p-daytrip__content .c-box1 {
    margin-bottom: 16vw;
  }
  .p-daytrip__content .menu .c-title1 {
    margin-bottom: 10.66667vw;
  }
  .p-daytrip__content .menu-slider .slick-list {
    overflow: visible !important;
  }
  .p-daytrip__content .menu-slider li {
    width: 82.93333vw;
    margin-left: 2.66667vw;
    margin-right: 2.66667vw;
  }
  .p-daytrip__content .menu-slider .img1 {
    width: 78.4vw;
  }
  .p-daytrip__content .menu-slider .txt1 p {
    font-size: 2.66667vw;
  }
  .p-daytrip__content .menu-slider .slick-dots {
    margin-top: 10.4vw;
  }
  .p-daytrip__content .menu-slider .slick-dots li {
    margin-left: 1.06667vw;
    margin-right: 1.06667vw;
    width: 5.33333vw;
    height: 5.33333vw;
  }
  .p-daytrip__content .menu-slider .slick-dots li button {
    text-indent: 2.66667vw;
    width: 1.6vw;
    height: 1.6vw;
  }
  @keyframes animate-svg-stroke-1 {
    0% {
      stroke-dashoffset: 15.73333vw;
      stroke-dasharray: 15.73333vw;
    }
    100% {
      stroke-dashoffset: 0;
      stroke-dasharray: 15.73333vw;
    }
  }
  .p-daytrip__content .menu-slider .slick-dots li svg {
    width: 5.33333vw;
    height: 5.33333vw;
  }
  .p-daytrip__content .menu-slider .slick-dots li svg circle {
    stroke-dashoffset: 15.73333vw;
    stroke-dasharray: 15.73333vw;
    cx: 2.66667vw;
    cy: 2.66667vw;
    r: 2.4vw;
  }
  .p-daytrip__dinner {
    padding-top: 21.33333vw;
    padding-bottom: 21.33333vw;
    margin-bottom: 21.33333vw;
  }
  .p-daytrip__dinner .c-title2 {
    margin-bottom: 16vw;
  }
  .p-daytrip__dinner .c-title3 {
    margin-top: 9.6vw;
  }
  .p-daytrip__other {
    margin-bottom: 32vw;
  }
  .p-daytrip__other .c-txt1 .c-title2 {
    margin-bottom: 0;
  }
}
